.container {
	width: 500px;
}

form input {
	margin: 20px;
	padding: 6px;
}

a {
	display: block;
	padding: 8px;
}

input,
legend {
	border-radius: 5px;
}

fieldset.personal_information {
	border-radius: 10px;
	margin-bottom: 50px;
}

select.gender {
	border-radius: 5px;
	padding: 6px;
	margin: 20px;
}
